Security Lab

Межсайтовый скриптинг в Cisco Firepower Management Center

Дата публикации:11.05.2020
Всего просмотров:366
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-3313
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Firepower Management Center
Уязвимые версии: Cisco Firepower Management Center версии -, 6.1.0, 6.2.0, 6.2.1, 6.2.2
Описание:

Межсайтовый скриптинг в Cisco Firepower Management Center

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020051135